import envir_temperature from '@/assets/images/page-enviroment/temperature.svg';
import envir_wet from '@/assets/images/page-enviroment/wet.svg';
import envir_co2 from '@/assets/images/page-enviroment/co2.svg';
import envir_pm25 from '@/assets/images/page-enviroment/pm25.svg';
import envir_jiaquan from '@/assets/images/page-enviroment/jiaquan.svg';
import envir_tvoc from '@/assets/images/page-enviroment/tvoc.svg';

export const homeImgMap = {
    staff: require('@/assets/images/page-home/staff.svg'),
    environment: require('@/assets/images/page-home/environment.svg'),
    equipment: require('@/assets/images/page-home/equipment.svg'),
    runtime: require('@/assets/images/page-home/runtime.svg'),
    set: require('@/assets/images/page-home/set.svg'),
    qiyeLogo: require('@/assets/images/page-home/qiyeLogo.png'),
}
export const equipImageMap = {
  //   temperMapTop: require('@/assets/images/page-enviroment/temperMapTop.png'),
  //   co2MapTop: require('@/assets/images/page-enviroment/co2MapTop.png'),
  //   maptemp1: require('@/assets/images/page-enviroment/maptemp1.png'),
  //   maptemp2: require('@/assets/images/page-enviroment/maptemp2.png'),
  envir_temperature: envir_temperature,
  envir_wet: envir_wet,
  envir_co2: envir_co2,
  envir_pm25: envir_pm25,
  envir_jiaquan: envir_jiaquan,
  envir_tvoc: envir_tvoc,

  officeImg: require('@/assets/images/page-enviroment/office.svg'),
  //   airMapTop: require('@/assets/images/page-enviroment/airMapTop.svg'),
  //   lampMapTop: require('@/assets/images/page-enviroment/lampMapTop.svg'),
  //   maptemp3: require('@/assets/images/page-enviroment/maptemp3.png'),
  //   maptemp4: require('@/assets/images/page-enviroment/maptemp4.png'),
  //   maptemp5: require('@/assets/images/page-enviroment/maptemp5.png'),

  envir_all: require('@/assets/images/page-enviroment/all.svg'),
  equip_air: require('@/assets/images/page-enviroment/air.svg'),
  equip_lamp: require('@/assets/images/page-enviroment/lamp.svg'),
  equip_water: require('@/assets/images/page-enviroment/water.svg'),
  envir_curtain: require('@/assets/images/page-enviroment/curtain.svg'),
  envir_socket: require('@/assets/images/page-enviroment/socket.svg'),
  envir_humidification: require('@/assets/images/page-enviroment/humidification.svg'),

  //   maptemp6: require('@/assets/images/page-enviroment/maptemp6.png'),

  // 环境指数说明
  ruleCo2: require('@/assets/images/page-enviroment/rule-co2.png'),
  ruleHcho: require('@/assets/images/page-enviroment/rule-hcho.png'),
  rulePm25: require('@/assets/images/page-enviroment/rule-pm25.png'),

  // 设备
  airClose: require('@/assets/images/page-equipment/airClose.png'),
  airOpen: require('@/assets/images/page-equipment/airOpen.png'),
  temp_down: require('@/assets/images/page-equipment/temp-down.svg'),
  temp_up: require('@/assets/images/page-equipment/temp-up.svg'),
  temp_keep: require('@/assets/images/page-equipment/temp-keep.png'),
  arrow_down: require('@/assets/images/page-equipment/arrow-down.svg'),
  arrow_up: require('@/assets/images/page-equipment/arrow-up.svg'),
  wind_up: require('@/assets/images/page-equipment/wind-up.svg'),
  wind_down: require('@/assets/images/page-equipment/wind-down.svg'),
  lamp_open: require('@/assets/images/page-equipment/lamp-open.png'),
  lamp_close: require('@/assets/images/page-equipment/lamp-close.png'),
  expend_down: require('@/assets/images/page-equipment/expend-down.svg'),
  expend_up: require('@/assets/images/page-equipment/expend-up.svg'),

  // curtain_open_row: require('@/assets/images/page-equipment/curtain-open-row.png'),
  // curtain_open_icon_row: require('@/assets/images/page-equipment/curtain-open-icon-row.svg'),
  // curtain_close_icon_row: require('@/assets/images/page-equipment/curtain-close-icon-row.svg'),

  curtain_close: require('@/assets/images/page-equipment/curtain_close.svg'),
  curtain_down: require('@/assets/images/page-equipment/curtain_down.svg'),
  curtain_open: require('@/assets/images/page-equipment/curtain_open.svg'),
  curtain_stop: require('@/assets/images/page-equipment/curtain_stop.svg'),
  curtain_up: require('@/assets/images/page-equipment/curtain_up.svg'),
  curtain_vertical: require('@/assets/images/page-equipment/curtain_vertical.svg'),
  curtain_horizon: require('@/assets/images/page-equipment/curtain_horizon.svg'),

  socket_close: require('@/assets/images/page-equipment/socket_close.png'),
  socket_open: require('@/assets/images/page-equipment/socket_open.png'),

  up_Arrow: require('@/assets/images/page-equipment/up_Arrow.svg'),
  down_Arrow: require('@/assets/images/page-equipment/down_Arrow.svg'),
  openair: require('@/assets/images/page-equipment/openair.png'),
  air_close: require('@/assets/images/page-equipment/air_close.png'),

  wind_small: require('@/assets/images/page-equipment/wind_small.svg'),
  wind_big: require('@/assets/images/page-equipment/wind_big.svg'),
  wind_auto: require('@/assets/images/page-equipment/wind_auto.svg'),
  airsunred: require('@/assets/images/page-equipment/airsunred.svg'),
  airsunblack: require('@/assets/images/page-equipment/airsunblack.svg'),
  aircoldblue: require('@/assets/images/page-equipment/aircoldblue.svg'),
  aircoldblack: require('@/assets/images/page-equipment/aircoldblack.svg'),
  aircloudgreen: require('@/assets/images/page-equipment/aircloudgreen.svg'),
  aircloudblack: require('@/assets/images/page-equipment/aircloudblack.svg'),

  bg_disable: require('@/assets/images/page-equipment/bg_disable.png'),
  office: require('@/assets/images/page-equipment/canvas/office.svg'),
  meeting: require('@/assets/images/page-equipment/canvas/meeting.svg'),
  rest: require('@/assets/images/page-equipment/canvas/rest.svg'),
  device: require('@/assets/images/page-equipment/canvas/device.svg'),
  washroom: require('@/assets/images/page-equipment/canvas/washroom.svg'),
  lift: require('@/assets/images/page-equipment/canvas/lift.svg'),
  stair: require('@/assets/images/page-equipment/canvas/stair.svg'),
  dining: require('@/assets/images/page-equipment/canvas/dining.svg'),
  publics: require('@/assets/images/page-equipment/canvas/public.svg'),
  sport: require('@/assets/images/page-equipment/canvas/sport.svg'),
  reception: require('@/assets/images/page-equipment/canvas/reception.svg'),
  activity: require('@/assets/images/page-equipment/canvas/activity.svg'),
  control: require('@/assets/images/page-equipment/canvas/control.svg'),
  cloth: require('@/assets/images/page-equipment/canvas/cloth.svg'),
  book: require('@/assets/images/page-equipment/canvas/book.svg'),
  work: require('@/assets/images/page-equipment/canvas/work.svg'),
  airConditioner: require('@/assets/images/page-equipment/canvas/airConditioner.svg'),
  light: require('@/assets/images/page-equipment/canvas/light.svg'),
  socket: require('@/assets/images/page-equipment/canvas/socket.svg'),
  curtain: require('@/assets/images/page-equipment/canvas/curtain.svg'),
  detail: require('@/assets/images/page-equipment/canvas/detail.svg'),
  airConditioner_black: require('@/assets/images/page-equipment/canvas/airConditioner_black.svg'),
  light_black: require('@/assets/images/page-equipment/canvas/light_black.svg'),
  socket_black: require('@/assets/images/page-equipment/canvas/socket_black.svg'),
  curtain_black: require('@/assets/images/page-equipment/canvas/curtain_black.svg'),

  atmLamp_small_close: require('@/assets/images/page-equipment/atmLamp_small_close.png'),
  atmLamp_small_open: require('@/assets/images/page-equipment/atmLamp_small_open.png'),
  lamp_small_close: require('@/assets/images/page-equipment/lamp_small_close.png'),
  icon_adjust: require('@/assets/images/page-equipment/icon_adjust.svg'),
  lamp_small_open: require('@/assets/images/page-equipment/lamp_small_open.png'),
  underfloorHeat: require('@/assets/images/page-equipment/underfloorHeat.svg'),
  heatclose: require('@/assets/images/page-equipment/heatclose.svg'),
  heatopen: require('@/assets/images/page-equipment/heatopen.svg'),
};
